/**
 * Theme Name: Kortez Yoga Child Theme
 * Template: kortez-yoga
 * Description: Kortez Yoga Child Theme
 */

.site-branding .site-title a {
    margin: 0;
    font-size: 18px;
    font-weight: 600;
    color: #2a1958;
}

.site-description {
	display: none !important;
}

.site-branding img {
    max-width: 170px;
    height: auto;
    width: 45%;
}

.site-branding .site-logo {
    margin-right: 1px;
}

/*  */
.mptt-shortcode-wrapper .mptt-shortcode-table tbody .mptt-event-container {
    outline: none;
}

.mptt-shortcode-wrapper .mptt-shortcode-table tbody td,
.mptt-shortcode-wrapper .mptt-shortcode-table tr.mptt-shortcode-row th {
	border: 1px solid #0d163c38;
}

.mptt-shortcode-wrapper .mptt-shortcode-table tbody td {
	border-top: 0;
}

.mptt-shortcode-wrapper .mptt-shortcode-table tr.mptt-shortcode-row th {
	border-bottom: 0;
}

.mptt-shortcode-wrapper .mptt-shortcode-table tbody td:nth-child(1),
.mptt-shortcode-wrapper .mptt-shortcode-table tr.mptt-shortcode-row th:nth-child(1)  {
	 border-left: 0;
}

.mptt-shortcode-wrapper .mptt-shortcode-table tbody td:last-child,
.mptt-shortcode-wrapper .mptt-shortcode-table tr.mptt-shortcode-row th:last-child {
	border-right: 0;
}

.mptt-shortcode-wrapper .mptt-shortcode-table {
	border-spacing: 0px;
	border-collapse: collapse;
}

.mptt-event-vertical-default.event {
	height: 150px !important;
}

.mptt-shortcode-wrapper .mptt-shortcode-table tr.mptt-shortcode-row th {
    text-transform: uppercase;
}

.mptt-shortcode-table th[data-index="0"][data-column-id=""]::before {
  content: "Время";
}

.mptt-shortcode-wrapper {
	color: #1c1c1c;
}

.mptt-shortcode-wrapper .mptt-shortcode-hours {
	font-size: 18px;
}

.mptt-shortcode-wrapper .event-description {
	margin-top: 20px !important;
	font-size: 15px !important;
	text-align: center;
}

/*  */

html {
  scroll-behavior: smooth;
}

a {
    color: #444;
}

.main-navigation > ul > li > a, .nav-menu>li>a {
    font-weight: 600;
	color: #4e368f;
	font-size: 13px;
}

.price-block-height {
	height: 400px;
}

#masthead {
    border-bottom: none;
    background-color: #f3f6fa;
}

.nav-menu li.current-menu-item>a, .nav-menu li a:hover, .nav-menu li a:focus {
    color: #b676dd;
}

body, button, input, select, optgroup, textarea {
    font-family: 'Montserrat', sans-serif;
}

/* //button menu */

.call-back a {
    margin-left: 8px !important;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 6px 0.8rem !important;
    border: 1px solid #6EC1E4;
    border-radius: 30px;
    max-width: 200px;
}

.main-navigation-toggle {
    background: #261557;
}

#masthead a {
    margin-left: 10px;
}

/*  */

@media (max-width: 700px) {
	.container {
    width: 100%;
    padding-left: 0px;
}
	.site-branding img {
	width: 45%;
}   

}

.site-branding .site-logo {
    margin-right: -60px;
}

.wpcf7-form li, .wpcf7-form ul {
    width: 930%;
}

.popup-content p, label {
    margin: 0 0 0em !important;
}

.wpcf7-form br {
    display: none;
}

.wpcf7-form input {
    margin-top: 20px;
}

.iti--allow-dropdown .iti__flag-container:hover .iti__selected-flag {
    background-color: rgb(0 0 0 / 0%);
}

.ekit-form form input[name=tel] {
  padding-left: 50px !important;
}

.ekit-wid-con .ekit-form form input:not([type=submit]):not([type=checkbox]):not([type=radio]):not([name=tel]) {
    padding-left: 15px !important;
}

.wpcf7-form input {
    width: 100% !important;
    max-width: 100%;
}

.iti {
    display: block;
}

form input {
    border-radius: 30px !important;
}


